@charset "utf-8";
@media screen and ( max-width:480px ){
	h2 {
    font-size: 1.8rem;
}
	main#kotei h3 {
    font-size: 1.5rem;
}
	.side-open .menu{
    display: block;
}
	.menu li {
    margin: 10px auto;
}
	.menu li.link03{
		min-width:auto;
	}
	.side-open .menu li a {
    font-size: 0.8rem;
    -webkit-transition:none;
    transition:none;
}
	.side-open .menu li{
    -webkit-transition:none;
    transition:none;
}
	.side-open .menu li:nth-child(1) {
    -webkit-transition:none;
    transition:none;
}
	.side-open .menu li:nth-child(2) {
    -webkit-transition:none;
    transition:none;
}
	.side-open .menu li:nth-child(3) {
    -webkit-transition:none;
    transition:none;
}
	.side-open .menu li:nth-child(4) {
    -webkit-transition:none;
    transition:none;
}
	_::-webkit-full-page-media, _:future, :root #bg-video {
	bottom: 0;
	width: auto;
	height: auto;
}
	#mainvisual .bottom dt {
    display: block;
}
	#mainvisual .bottom dd span{
    display: block;
		padding-top:10px;
	}
	#about .imgarea {
    margin-top: 30px;
}
	#store .imgarea{
    margin-top: 30px;
	}
	#access .inner dl{
		font-size:0.8rem;
	}
	.flexbox {
    display: block;
}
	.flexbox img{
		width:100%;
	}
	#about-seihou .flexbox dl {
    width: 100%;
}
	#about-tenpo dl {
    width: 100%;
}
	#form dl dt,#form dl dd{
		display:block;
		width: 100%;
	}
	#form dl dt {
    margin-bottom: 0;
}
	#guidepage .box_law table td,#guidepage .box_law table th{
		width:100%;
		display:block;
		text-align:left;
	}
	#productspage table th,#productspage table td{
		width:100%;
		display:block;
		text-align:left;	
	}
	
#productspage #kenkoutobi .flexbox img{
    height: 100%;
}
main#kotei .h2bg {
	background-size: contain!important;
    background-attachment: inherit!important;
}
	main#single .contents01 img{
		width:100%;
	}
#form dl dd textarea {
    width: 320px;
}
	#concept {
    width: 95%;
    margin: 0 auto;
}
	#about .txtarea {
    text-align: center;
    min-width: auto;
}
	.topimg01 {
    bottom: 0;
    max-width: 90%;
}
	#store .txtarea {
    text-align: center;
}
	footer .copyright {
    text-align: center;
    font-size: 0.8em;
}
	main#category h3 {
    font-size: 1.5rem;
}
	footer .inner ul {
    margin-bottom: 30px;
}
	.menu ul {
	margin-left:10px;
}
}